/**
 *	filename: ABTextActions.strings
 *	created : Wed Mar 27 11:07:01 2002
 *
 */

	"GOTO_PAGE"            = "Gå till webbplats";
	"LARGE_TYPE"           = "Stor text";
	"MAP_OF"               = "Karta över";
	"SEND_EMAIL"           = "Skicka epost";
	"OPEN_IDISK"           = "Öppna iDisk";
	"AIM_MESSAGE"          = "iChat";

	"ERROR_MOUNTING_IDISK" = "Ett fel uppstod när iDisk skulle öppnas för användaren '%@'";
	"CHECK_ADDRESS"        = "Kontrollera att .Mac-e-postadressen stämmer.";
	"OKAY"                 = "OK";
	"COPY_MAP_URL"         = "Kopiera URL till karta";
	"COPY_ADDRESS"         = "Kopiera adressetikett";
        "VISIT_HOMEPAGE"       = "Besök HomePage";
	"REQUEST_UPDATE"       = "Skicka uppdatering…";

		/* Don't localize the MAP_URL */
	"MAP_URL"       = "http://si.info.apple.com/services/addressbook.xml";
    "FIND_RELATED_SEARCH" = "Sök efter kort";
    "SHOW_RELATED_MENU_FORMAT" = "Visa \"%@\"";
    "NO_RELATED_NAMES" = "Inga kort hittades";
    "ROLLOVER_SPOTLIGHT" = "Sök med Spotlight";